Get Audit Action Codes

List the action codes and values used in audit logs.

This method fetches the action codes and values of the audit logs.

KeyMeaningMandatoryData Type
toolTool codes for which audit action codes are requestedYesarray
Python SDK code

Install:

pip install secpod-saner-sdk

Call this endpoint:

from saner.platform import PlatformClient

client = PlatformClient(
    api_key="<YOUR_API_KEY>",
    accountid="<YOUR_ACCOUNT_ID>",
    base_url="https://saner.secpod.com"
)

response = client.Account.getAuditActionCodes(
    tool=['8000','2000']
)

print(response)
client.close()

Requires Python 3.9 or later.

Query Params
string
required

Account name used to identify the User

Body Params
request
object
Responses

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json